.content-container {
  background: #f7f7f7;
  box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
  -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
  -webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
  padding-top: 20px;
  min-height: 250px;
  padding-bottom: 60px;
}

body {
  height: 100%;
  background-color: #D9D9D9;
}

.navbar-default {
  background-color: #333333;
  border-color: #333333;
}

.sidenav {
    padding-top: 25px;
}

.footer {
  position: relative;
  padding-top: 4px;
  bottom: 0;
  width: 100%;
  height: 20px;   /* Height of the footer */
  text-align: center;
  z-index: -1;
}

.footer > p {
  font-size: 0.9em;
}
